@font-face {
    font-family: 'Nachlieli CLM';
    font-weight: 200;
    font-style: normal;
    src: url('200.woff') format('woff');
}

@font-face {
    font-family: 'Nachlieli CLM';
    font-weight: 200;
    font-style: italic;
    src: url('200i.woff') format('woff');
}

@font-face {
    font-family: 'Nachlieli CLM';
    font-weight: 700;
    font-style: normal;
    src: url('700.woff') format('woff');
}

@font-face {
    font-family: 'Nachlieli CLM';
    font-weight: 700;
    font-style: italic;
    src: url('700i.woff') format('woff');
}